@import url('https://fonts.googleapis.com/css2?family=Pontano+Sans:wght@300..700&display=swap');

.pontano-sans {
  font-family: "Pontano Sans", sans-serif;
  font-optical-sizing: auto;
  /* font-weight: 500; */
  font-style: normal;
}


.title-color{
  color:#4DFF4D;
}
.desc-color{
  color:#ADDEAD;
}